## mathcomp-finmap 1.5.1

=== debian/changelog ===
mathcomp-finmap (1.5.1-3) unstable; urgency=medium

  * Depend on a proper Coq ABI.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 May 2022 22:34:34 +0200

mathcomp-finmap (1.5.1-2) unstable; urgency=medium

  * Trigger rebuild to depend on newer coq.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 Mar 2022 22:33:42 +0100

mathcomp-finmap (1.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1005214)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 09 Feb 2022 07:49:56 +0100
