=== debian/control ===
Source: mathcomp-finmap
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-ocaml,
               libcoq-mathcomp-ssreflect,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-finmap
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-finmap.git
Homepage: https://github.com/math-comp/finmap

Package: libcoq-mathcomp-finmap
Architecture: any
Depends: coq-${F:CoqABI}, libcoq-mathcomp-ssreflect, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: finite sets and maps extension for Mathematical Components
 This package provides an extension to manage finite sets,
 finite maps and finitely supported functions extending for the
 Mathematical Components library.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
