=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_build:
	dune build @all

override_dh_auto_install:
	dune install --destdir=$(CURDIR)/debian/tmp

override_dh_gencontrol:
	dh_gencontrol -- -VF:CoqABI="$(COQ_ABI)"
