## mathcomp-finmap 1.5.2

=== debian/changelog ===
mathcomp-finmap (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Aug 2022 22:04:13 +0200

mathcomp-finmap (1.5.1-9) unstable; urgency=medium

  * Add patch for ssreflect 1.15 support.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 16:51:52 +0200

mathcomp-finmap (1.5.1-8) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:17:32 +0200

mathcomp-finmap (1.5.1-7) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:12:25 +0200

mathcomp-finmap (1.5.1-6) unstable; urgency=medium

  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 07:15:57 +0200

mathcomp-finmap (1.5.1-5) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 May 2022 14:10:19 +0200

mathcomp-finmap (1.5.1-4) unstable; urgency=medium

  * Fix previous change. (Closes: #101656)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 06 May 2022 15:13:51 +0200
