=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
-               dh-ocaml,
+               dh-coq, dh-ocaml,
                libcoq-mathcomp-ssreflect,
                ocaml-dune
 Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-finmap
@@ -16,8 +16,8 @@
 
 Package: libcoq-mathcomp-finmap
 Architecture: any
-Depends: coq-${F:CoqABI}, libcoq-mathcomp-ssreflect, ${misc:Depends}
-Provides: ${ocaml:Provides}
+Depends: ${coq:Depends}, ${misc:Depends}
+Provides: ${coq:Provides}
 Description: finite sets and maps extension for Mathematical Components
  This package provides an extension to manage finite sets,
  finite maps and finitely supported functions extending for the
