=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_build:
	dune build @all

override_dh_auto_install:
	dune install --destdir=$(CURDIR)/debian/tmp
