## mathcomp-finmap 2.0.0

=== debian/changelog ===
mathcomp-finmap (2.0.0-2build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:16:38 +0200

mathcomp-finmap (2.0.0-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:04:51 +0000

mathcomp-finmap (2.0.0-2build3) noble; urgency=medium

  * No-change rebuild for new ssreflect ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 23:13:48 +0000

mathcomp-finmap (2.0.0-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:25:27 +0100

mathcomp-finmap (2.0.0-2build1) noble; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Jan 2024 19:51:35 -0500

mathcomp-finmap (2.0.0-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 21 Jan 2024 09:26:43 +0100

mathcomp-finmap (2.0.0-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1047255).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:26:27 +0100

mathcomp-finmap (1.5.2-3) unstable; urgency=medium

  * Team upload
  * Fix call to dune install

 -- Stéphane Glondu <glondu@debian.org>  Mon, 24 Jul 2023 06:39:59 +0200

mathcomp-finmap (1.5.2-2) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:47:25 +0200
