=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp finmap
Depends: @, coq
