## mathcomp-finmap 2.1.0

=== debian/changelog ===
mathcomp-finmap (2.1.0-3build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 21:19:25 +0200

mathcomp-finmap (2.1.0-3build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:34:52 +0200

mathcomp-finmap (2.1.0-3build7) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 May 2025 10:05:46 +0200

mathcomp-finmap (2.1.0-3build6) questing; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 07:25:35 -0400

mathcomp-finmap (2.1.0-3build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:02:54 +0100

mathcomp-finmap (2.1.0-3build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 21:50:08 +0100

mathcomp-finmap (2.1.0-3build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 08:58:21 +0100

mathcomp-finmap (2.1.0-3build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 10:32:57 +0100

mathcomp-finmap (2.1.0-3build1) plucky; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 08:43:34 -0500

mathcomp-finmap (2.1.0-3) unstable; urgency=medium

  * Bump standards-version to 4.7.0.
  * Unbreak autopkg test.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 24 Nov 2024 13:55:20 +0100

mathcomp-finmap (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 14:38:03 +0200

mathcomp-finmap (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jan 2024 06:36:41 +0100
