=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_build:
	dune build @all

override_dh_auto_install:
	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)

override_dh_auto_clean:
	dune clean
