=== debian/watch ===
version=4
https://github.com/math-comp/finmap/tags .*/v?([\d\.]+).tar.gz
