=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/ocaml/ocamlvars.mk
+
+export DEB_BUILD_OPTIONS += noautodbgsym
 
 %:
 	dh $@ --with coq,ocaml
@@ -11,6 +13,7 @@
 
 override_dh_auto_install:
 	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
+	rm -rf $(CURDIR)/debian/tmp/usr/doc/rocq-mathcomp-finmap
 
 override_dh_auto_clean:
 	dune clean
